Skip to main content
GET
/
v2
/
devices
List My Devices
curl --request GET \
  --url https://api.voxo.co/v2/devices/ \
  --header 'Authorization: Bearer <token>'
{
  "records": [
    {
      "id": 123,
      "name": "<string>",
      "mac": "<string>",
      "tenantId": 123,
      "phLine1ExId": 123,
      "extPeer": "<string>",
      "phoneModelId": 123,
      "deviceModel": "<string>",
      "tenantName": "<string>",
      "tenantCode": "<string>",
      "userAgent": "<string>"
    }
  ],
  "page": 123,
  "maxPage": 123,
  "totalRecords": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Paginated devices

records
object[]
required
page
number
required
maxPage
number
required
totalRecords
number
required